﻿@model PrimerAvanze.Models.ApplicationUser

@{
    ViewBag.Title = "Details";
}

<!-- ======= Contact Section ======= -->
<section class="breadcrumbs">
    <div class="container">

        <div class="d-flex justify-content-between align-items-center">
            <h2>@ViewBag.Title</h2>
            <ol>
                <li><a href="~/">Inicio</a></li>
                <li>@ViewBag.Title</li>
            </ol>
        </div>

    </div>
</section><!-- End Contact Section -->
<!-- ======= Contact Section ======= -->
<section class="contact" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div>
                    <h4>User</h4>
                    <hr />
                    <dl class="dl-horizontal">
                        <dt>
                            @Html.DisplayNameFor(model => model.UserName)
                        </dt>
                        <dd>
                            @Html.DisplayFor(model => model.UserName)
                        </dd>
                    </dl>
                </div>
                <h4>List of roles for this user</h4>
                @if (ViewBag.RoleNames.Count == 0)
                {
                    <hr />
                    <p>No roles found for this user.</p>
                }

                <table class="table">
                    @foreach (var item in ViewBag.RoleNames)
                    {
                        <tr>
                            <td>
                                @item
                            </td>
                        </tr>
                    }
                </table>
                <p>
                    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }, new { @class = "btn btn-primary" })
                    @Html.ActionLink("Back to List", "Index")
                </p>

            </div>
        </div>
    </div>
</section>



